Subject: Re: [lojban] "which" word

From: [email-masked]
Date: Fri, 12 May 2000 15:46:36 EDT

In a message dated 5/12/00 10:35:23 AM CST, [email-masked] writes:

<< stidi zo xomoi .i mu'a cusku lu le xomoi to beti toi cu broda 
li'u (Maybe: "Which-th" as in "Which-th (of these), is (something)?")
Remind me what is wrong with {mo} here, except it forces left grouping when 
you might want something rightward. {xomoi} assumes (in words. if not in 
fact) that every concept has a place in a well-ordering so that we can call 
it up by number. While the assumption is trivially true in most set 
theories, it is practically false for any language, so this is a rather 
misleading suggestion.